
.nm_post_date { color:#999; }

form.il label { float:left; clear:left; width:19em; text-align:right; margin:0 1em 0 0; }
p.btns { margin:1em 0; text-align:center; }
p.error { color:#d00; }

.widget ul {
  border-top: 1px solid #ddd;
}
.widget ul li {
  border-bottom: 1px solid #ddd;
}
.custom-menu-widget li a {
    transition: .2s;
    font-weight: 700;
}
.custom-menu-widget li.current a {
  color: #9EBF26;
  cursor: default;
}

.lab-diagnosis table, .lab-diagnosis td {
  font: inherit;
  padding: .5em;
  vertical-align: top;
  border-collapse: collapse;
  border-top: 1px solid #ccc;
}
.lab-diagnosis table {
  margin: 1em 0;
}
.lab-diagnosis thead td {
  color: #fff;
  background: #bbb;
  padding: .25em .5em;
}
